/* ebem.ca April 2019 */

.menu {
    display: none;
}

.imgBorder {
    border: solid 1px black;
}



/* Media Queries */
/* On screens that are 992px or more */
    .bannerText1 {
        font-size: 2.5em;
    }
    .bannerText2 {
        font-size: 1em;
    }
    iframe {
        width: 560px;
        height: 315px;
        /* width="560" height="315"  */
    }

/* On screens that are 992px or less */
@media only screen and (max-width: 992px) {
    .bannerText1 {
        font-size: 2em;
    }
    .bannerText2 {
        font-size: 1em;
    }
    iframe {
        width: 560px;
        height: 315px;
    }
}

/* On screens that are 600px or less */
@media only screen and (max-width: 600px) {
    .bannerText1 {
        font-size: 1.5em;
    }
    .bannerText2 {
        font-size: 1em;
    }
    iframe {
        width: 320px;
        height: 180px;
    }
}